BODY
{
}
H1
{
    COLOR: #cf2f2f;
    FONT-FAMILY: Arial Narrow, Arial, Helvetica, sans-serif;
    FONT-SIZE: 19pt;
    FONT-WEIGHT: 600;
    LETTER-SPACING: -1pt;
    TEXT-TRANSFORM: capitalize
}
H2
{
    COLOR: #002f5f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    MARGIN-TOP: -10px
}
H3
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
H4
{
    COLOR: #009966;
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bolder
}
H5
{
    COLOR: #009966;
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
P.Body
{
    COLOR: #1f1f1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    LINE-HEIGHT: normal;
    PADDING-BOTTOM: 8pt;
    TEXT-ALIGN: left;
    TEXT-INDENT: 8pt
}
.tinylink
{
    BACKGROUND-COLOR: #ffffcc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    LETTER-SPACING: 1pt
}
.nounderline
{
    TEXT-DECORATION: none
}
.nocling
{
    MARGIN-TOP: 0px
}
.connbutt
{
    BACKGROUND-COLOR: transparent;
    COLOR: #336699;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: 600;
    LINE-HEIGHT: 22pt;
    LIST-STYLE: square;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: capitalize
}
